<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html th:lang="${#locale.language}" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">
<head> </head>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="x-apple-disable-message-reformatting" />
    <!--[if !mso]><!-->
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--<![endif]-->
    <style type="text/css">
        * {
            text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
            -moz-text-size-adjust: 100%;
            -webkit-text-size-adjust: 100%;
        }

        html {
            height: 100%;
            width: 100%;
        }

        body {
            height: 100% !important;
            margin: 0 !important;
            padding: 0 !important;
            width: 100% !important;
            mso-line-height-rule: exactly;
        }

        div[style*="margin: 16px 0"] {
            margin: 0 !important;
        }

        table,
        td {
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        img {
            border: 0;
            height: auto;
            line-height: 100%;
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
        }

        .ReadMsgBody,
        .ExternalClass {
            width: 100%;
        }

        .ExternalClass,
        .ExternalClass p,
        .ExternalClass span,
        .ExternalClass td,
        .ExternalClass div {
            line-height: 100%;
        }
    </style>
    <!--[if gte mso 9]>
    <style type="text/css">
        li { text-indent: -1em; }
        table td { border-collapse: collapse; }
    </style>
    <![endif]-->
    <title th:text="${title} ?: #{mention.user-mentionned-you}">You had been mentionned</title>
    <!-- content -->
    <meta charset="utf-8" /> <!-- utf-8 works for most cases -->
    <meta name="viewport" content="width=device-width" /> <!-- Forcing initial-scale shouldn't be necessary -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge" /> <!-- Use the latest (edge) version of IE rendering engine -->
    <meta name="x-apple-disable-message-reformatting" /> <!-- Disable auto-scale in iOS 10 Mail entirely -->
    <meta name="format-detection" content="telephone=no,address=no,email=no,date=no,url=no" /> <!-- Tell iOS not to automatically link certain text strings. -->
    <meta name="color-scheme" content="light" />
    <meta name="supported-color-schemes" content="light" />
    <!-- What it does: Makes background images in 72ppi Outlook render at correct size. -->
    <!--[if gte mso 9]>
    <xml>
        <o:OfficeDocumentSettings>
            <o:AllowPNG/>
            <o:PixelsPerInch>96</o:PixelsPerInch>
        </o:OfficeDocumentSettings>
    </xml>
    <![endif]-->
    <!-- Web Font / @font-face : BEGIN -->
    <!-- NOTE: If web fonts are not required, lines 23 - 41 can be safely removed. -->
    <!-- Desktop Outlook chokes on web font references and defaults to Times New Roman, so we force a safe fallback font. -->
    <!--[if mso]>
    <style>
        * {
            font-family: sans-serif !important;
        }
    </style>
    <![endif]-->
    <!-- All other clients get the webfont reference; some will render the font and others will silently fail to the fallbacks. More on that here: http://stylecampaign.com/blog/2015/02/webfont-support-in-email/ -->
    <!--[if !mso]><!-->
    <!-- insert web font reference, eg: <link href='https://fonts.googleapis.com/css?family=Roboto:400,700' rel='stylesheet' type='text/css'> -->
    <!--<![endif]-->
    <!-- Web Font / @font-face : END -->
    <!-- CSS Reset : BEGIN -->
    <!--[if !mso]><!-->
    <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet" type="text/css" />
    <!--<![endif]-->
    <!--[if gte mso 9]><xml>
    <o:OfficeDocumentSettings>
        <o:AllowPNG/>
        <o:PixelsPerInch>96</o:PixelsPerInch>
    </o:OfficeDocumentSettings>
</xml><![endif]-->
</head>
<body class="body" style="background-color: #EEEEEE; margin: 0; width: 100%;">
<div class="preview" style="color: #EEEEEE; display: none; font-size: 1px; line-height: 1px; max-height: 0px; max-width: 0px; opacity: 0; overflow: hidden; mso-hide: all;" th:text="${preview}"> &nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;</div>
<table class="bodyTable" role="presentation" width="100%" align="left" border="0" cellpadding="0" cellspacing="0" style="width: 100%; background-color: #EEEEEE; margin: 0;" bgcolor="#EEEEEE">
    <tr>
        <td class="body__content" align="left" width="100%" valign="top" style="font-family: Helvetica,Arial,sans-serif; font-size: 16px; line-height: 20px; color: #57606F;">
            <div class="content container" style="margin: 0 auto; width: 100%; max-width: 100%;"> <!--[if mso | IE]> <table class="container__table__ie" role="presentation" border="0" cellpadding="0" cellspacing="0" style="margin-right: auto; margin-left: auto; width: 100%; max-width: 100%;" width="100%" align="center">
                <tr>
                    <td> <![endif]--> <table class="container__table" role="presentation" border="0" align="center" cellpadding="0" cellspacing="0" width="100%">
                <tr class="container__row">
                    <td class="container__cell" width="100%" align="left" valign="top" style="background-color: #FFFFFF; border-radius: 0; padding: 10px 20px;" bgcolor="#FFFFFF">
                        <div class="block" style="width: 100%;"> <!--[if mso | IE]> <table class="block__table__ie" role="presentation" border="0" cellpadding="0" cellspacing="0" style="width: 100%;" width="100%">
                            <tr>
                                <td> <![endif]--> <table class="block__table" role="presentation" border="0" align="center" cellpadding="0" cellspacing="0" width="100%">
                            <tr class="block__row">
                                <td class="block__cell" width="100%" align="left" valign="top">
                                    <div class="mention-header-text" style="padding: 0 0 5px;"><b th:text="${userName}">An user</b> <span th:text="#{mention.user-mentionned-you}"></span> </div>
                                    <div class="divider" style="background-color: #CED6E0; height: 1.3px; width: 100%;"> </div>
                                    <p class="text p" style="display: block; margin: 14px 0; font-family: Helvetica,Arial,sans-serif; font-size: 16px; line-height: 20px; color: #57606F;">
                                    <div class="breadcumb" style="color: #70A1FF; font-size: 18px; font-weight: 600; margin: 10px auto; text-decoration: none;">
                                        <span style="color: #70A1FF; font-size: 18px; font-weight: 600; margin: 10px auto; text-decoration: none;"><a href="/@hr/projects/${}/view" th:href="${baseUrl} + '/@hr/projects/' + ${projectId} + '/view'" class="a" style="color: #70A1FF; font-size: 18px; font-weight: 600; margin: 10px auto; text-decoration: none;"><span class="a__text" style="color: #70A1FF; font-size: 18px; font-weight: 600; margin: 10px auto; text-decoration: none;" th:text="${projectName}">Project</span></a></span>&nbsp;/&nbsp; <span style="color: #70A1FF; font-size: 18px; font-weight: 600; margin: 10px auto; text-decoration: none;">
                                        <a href="/@hr/project/null/view" th:href="${baseUrl} + '/@hr/tasks/'+ ${taskId} +'/view'" class="a" style="color: #70A1FF; font-size: 18px; font-weight: 600; margin: 10px auto; text-decoration: none;"><span class="a__text" style="color: #70A1FF; font-size: 18px; font-weight: 600; margin: 10px auto; text-decoration: none;" th:text="${taskName}">Task</span></a></span>
                                    </div> <span th:text="${taskDesc}"></span> </p>
                                    <div class="btn-consult button" style="float: left;">
                                        <table role="presentation" width="100%" align="left" border="0" cellpadding="0" cellspacing="0">
                                            <tr>
                                                <td>
                                                    <table role="presentation" width="auto" align="center" border="0" cellspacing="0" cellpadding="0" class="button__table" style="margin: 0 auto;">
                                                        <tr>
                                                            <td align="center" class="button__cell" style="background-color: #0652DD; border-color: none; border-radius: 0; padding: 10px 20px;" bgcolor="#0652DD"><a href="taskdatail.htm" th:href="${baseUrl} +  '/@hr/tasks/'+ ${taskId} +'/view'" class="button__link" style="text-decoration: none; background-color: #0652DD; color: #FFFFFF; font-weight: lighter; text-transform: capitalize; display: inline-block;"><span class="button__text" style="text-decoration: none; color: #FFFFFF;" th:text="#{mention.display-task}">Afficher la tâche</span></a></td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </div>
                                </td>
                            </tr>
                        </table> <!--[if mso | IE]> </td>
                        </tr>
                        </table> <![endif]--> </div>
                    </td>
                </tr>
            </table> <!--[if mso | IE]> </td>
            </tr>
            </table> <![endif]--> </div>
            <div id="footer" class="container" style="margin: 0 auto; width: 100%; max-width: 100%;"> <!--[if mso | IE]> <table class="container__table__ie" role="presentation" border="0" cellpadding="0" cellspacing="0" style="margin-right: auto; margin-left: auto; width: 100%; max-width: 100%;" width="100%" align="center">
                <tr>
                    <td> <![endif]--> <table class="container__table" role="presentation" border="0" align="center" cellpadding="0" cellspacing="0" width="100%">
                <tr class="container__row">
                    <td class="container__cell" width="100%" align="left" valign="top" style="border-radius: 0; padding: 10px 20px; background-color: #F1F2F6;" bgcolor="#F1F2F6">
                        <table role="presentation" cellpadding="0" cellspacing="0" align="center" border="0" class="table" style="font-size: 0; width: 100%; background-color: transparent;" width="100%" bgcolor="transparent">
                            <tbody>
                            <tr class="tr">
                                <td class="td" style="font-size: 0; text-align: center; vertical-align: top; padding: 20px 0; direction: ltr;" valign="top" align="center">
                                    <div aria-labelledby="mj-column-per-100" class="m_1624809505942116314mj-column-per-100" style="vertical-align:top;display:inline-block;direction:ltr;font-size:13px;text-align:left;width:100%">
                                        <table role="presentation" cellpadding="0" cellspacing="0" width="100%" border="0" class="table">
                                            <tbody>
                                            <tr class="tr">
                                                <td align="center" class="td" style="font-size: 0; word-break: break-word; padding: 0;">
                                                    <div style="color:#143c57;font-family:Whitney,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;font-size:12px;line-height:24px;text-align:center">
                                                        <span th:text="#{visite-our-site}">Envoyé par Fidi-App</span> • <a href="sendby.html" th:href="@{${baseUrl}}" target="_blank" th:data-saferedirecturl="@{${baseUrl}}" class="a" style="color: #1EB0F4; text-decoration: none;">
                                                        <span class="a__text" style="color: #1EB0F4; text-decoration: none;" th:text="#{visite-our-site}">visite notre site</span></a>
                                                        • <a href="#" th:href="@{{u}/unsubscribe(u=${baseUrl}, me='mldmjflskjdflqzueozoooxdrezxmapieupripxorieznrozenxoiezu,rozeur')}" th:data-saferedirecturl="@{{u}/unsubscribe(u=${baseUrl}, me='mldmjflskjdflqzueozoooxdrezxmapieupripxorieznrozenxoiezu,rozeur')}" target="_blank" data-saferedirecturl="#" class="a" style="color: #1EB0F4; text-decoration: none;"><span class="a__text" style="color: #1EB0F4; text-decoration: none;">&#9993; <span th:text="#{unsubscribe}">unsubscribe</span></span></a>
                                                    </div>
                                                </td>
                                            </tr>
                                            <tr class="tr">
                                                <td align="center" class="td" style="font-size: 0; word-break: break-word; padding: 0;">
                                                    <div style="color:#99aab5;font-family:Whitney,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;font-size:12px;line-height:24px;text-align:center"> 8976 Montée des soeur de Simbock, Yaoundé, Cameroun </div>
                                                </td>
                                            </tr>
                                            <tr class="tr">
                                                <td align="left" class="td" style="font-size: 0; word-break: break-word; padding: 0;">
                                                    <div style="color:#000000;font-family:Whitney,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;font-size:13px;line-height:22px;text-align:left">
                                                        <img src="$%7BbaseUrl%7D#" width="1" height="1" class="CToWUd img__block" border="0" alt="" style="display: block; max-width: 100%;" />
                                                    </div>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </table> <!--[if mso | IE]> </td>
            </tr>
            </table> <![endif]-->
            </div>
        </td>
    </tr>
</table>
<div style="display:none; white-space:nowrap; font-size:15px; line-height:0;">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; </div>
</body>
</html>